

  <main id="main">
  <!--==========================
    Hero Section
  ============================-->
  <section id="hero">
    <div class="hero-container">
      <div class="banner-content-half first-half">
        <p class="banner-title">CURRENT</br>RATES</p>
        <p class="banner-contents">*OAC -  RATES SUBJECT TO CHANGE WITHOUT NOTICE</p>
      </div>
      <div class="banner-content-half second-half">
          <p class="banner-title">2.99%</p>
          <p class="banner-contents">5 YEAR FIXED</p>
          <p class="banner-title">2.35%</p>
          <p class="banner-contents">5 YEAR VARIABLE</p>
      </div>
    </div>
  </section><!-- #hero -->

    <!--==========================
      Apply Online Section
    ============================-->
    <section id="apply">
      <div class="container contact-default">
        <div class="row apply-container">

          <div class="col-lg-3 col-md-12 content">
            <h2 class="title">Apply Online</h2>
          </div>
          <div class="col-lg-9 col-md-12 content">
            <div class="main-contents wow fadeInUp">
              <p class="description">Take the first step towards securing your mortgage. It's easy! Let us know a bit about your unique needs and circumstances by filling out the form below. Once we've received your information, we can determine which mortgage options are best aligned with your goals and create a plan for next steps.</p>
              <p class="description">If you prefer to book an appointment or get started over the phone</br>please call <span>226-785-0495</span></p>
            </div>

            <div class="apply-form wow fadeInUp" data-wow-delay="0.2s">
                <form action="" method="post" role="form" class="contactForm row">
                  <div class="col-lg-4 form-group">
                    <label>Name</label>
                    <input type="text" name="name" class="form-control" id="name" placeholder="" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Email</label>
                    <input type="email" class="form-control" name="email" id="email" placeholder="" data-rule="email" data-msg="Please enter a valid email" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Phone</label>
                    <input type="tel" class="form-control" name="phone" id="phone" pattern="[0-9]{10}" title="Phone Number?!?!" placeholder="" data-rule="required" data-msg="Please enter a valid phone number" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Date of Birth</label>
                    <input type="text" class="form-control" name="birth" id="birth" placeholder="" data-rule="required" data-msg="Please enter a birthday" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Martial Status</label>
                    <input type="text" class="form-control" name="status" id="status" placeholder="" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Dependents (if Applicable)</label>
                    <input type="text" class="form-control" name="dependents" id="dependents" placeholder="" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Current Street Address</label>
                    <input type="text" class="form-control" name="address" id="address" placeholder="" data-rule="minlen:4" data-msg="Please enter a stree address" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>City</label>
                    <input type="text" class="form-control" name="city" id="city" placeholder="" data-rule="required" data-msg="Please enter a city" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Postal Code</label>
                    <input type="number" class="form-control" name="code" id="code" placeholder="" data-rule="required" data-msg="Please enter a post code" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12 form-group">
                    <label>Occupation</label>
                    <input type="text" class="form-control" name="occupation" id="occupation" placeholder="" data-rule="required" data-msg="Please enter a occupation" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Annual Household Income</label>
                    <input type="number" class="form-control" name="household" id="household" placeholder="$" data-rule="required" data-msg="Please enter a value" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Estimated Current Property Value (If Applicable)</label>
                    <input type="number" class="form-control" name="pro_value" id="pro_value" placeholder="$" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Amount Remaining on Current Mortgage (if Applicable)</label>
                    <input type="number" class="form-control" name="remaining_mortage" id="remaining_mortage" placeholder="$" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Requested Mortgage Amount</label>
                    <input type="number" class="form-control" name="requested_mortgage" id="requested_mortgage" placeholder="$" data-rule="required" data-msg="Please enter a value" />
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">Are you planning to purchase a new property?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="plan" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="plan" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">If so, are you a first time buyer?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="buyer" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="buyer" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">Are you lokking to refinance?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="refinance" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="refinance" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group" style="padding-right: 0px;">
                    <label class="col-lg-8 col-md-8">If so, how much would you like to add to your mortgage?</label>
                    <div class="col-lg-4 col-md-4 col-12" style="padding-right: 0px;">
                    <input type="number" class="form-control" name="add_mortgage" id="add_mortgage" data-rule="required" placeholder="$" data-msg="Please enter a value">
                    </div>

                    <div class="col-lg-12 col-md-12 validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">Are you looking to switch/transfer for a better rate?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="rate" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="rate" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">What is your rate preference?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="preference" value="FIXED" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">FIXED</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-1 col-1 form-control form-radio" name="preference" value="VARIABLE"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">VARIABLE</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12 form-group">
                    <label class="">Do you have any additional information to share?</label>
                    <textarea class="form-control" name="message" rows="5" id="subject" data-rule="required" data-msg="Please write something for us"></textarea>
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12 form-group">
                    <div class="g-recaptcha" data-sitekey="6Lf4YlAUAAAAADpXUgXwJs57Zvq4hdA6E5A9Memc" data-callback="enableBtn"></div>
                  </div>
                  <div class="col-lg-12"><button type="submit" id="SubmitBtn" disabled="disabled">APPLY NOW</button></div>
                </form>
            </div>

          </div>
        </div>

      </div>
    </section><!-- #about -->

  </main>
  