
  <main id="main">
    <section id="contact">
      <div id="google-map" data-latitude="42.989801" data-longitude="-81.271784"></div>
      <div class="container contact-default">
        <div class="row">
          <div class="col-lg-3 col-md-12 content">
            <h2 class="title">Lets Connect</h2>
          </div>
            <div class="col-lg-9 col-md-12 content">
              <div class="main-contents wow fadeInUp">
                <p class="description">We’re here to help. Get in touch using the contact box below, the personal phone numbers listed above or call our office at 226-785-0495.</p>
                <p class="description">Let’s talk mortgages!</p>
              </div>

              <div class="apply-form wow fadeInUp" data-wow-delay="0.2s">
                <form action="" method="post" role="form" class="form row">
                  <div class="col-lg-4 form-group">
                    <label>Name</label>
                    <input type="text" name="name" class="form-control" id="name" placeholder="" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Email</label>
                    <input type="email" class="form-control" name="email" id="email"placeholder="" data-rule="email" data-msg="Please enter a valid email" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Phone</label>
                    <input type="tel" class="form-control" name="phone" id="phone" pattern="[0-9]{10}" title="Phone Number?!?!" placeholder="" data-rule="required" data-msg="Please enter a valid phone number" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12 form-group">
                    <label class="">Do you have any additional information to share?</label>
                    <textarea class="form-control" name="message" rows="5" id="subject" data-rule="required" data-msg="Please write something for us"></textarea>
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12"><button type="submit">SEND MESSAGE</button></div>
                </form>
              </div>
            </div>
          </div>
        </div>
    </section>
  </main>
